---
title: '1. Einführung'
menu: '1. Einführung'
taxonomy:
    category:
        - docs
---

Durch das digitale Arbeiten ist Software im Allgemeinen und Forschungssoftware im Speziellen ein wesentlicher Bestandteil des gesamten Forschungsprozesses geworden. Ihr Einsatz reicht von der Erhebung von Daten, über ihre Weiterverarbeitung und Analyse, bis zur Präsentation und darüber hinaus. Unter **Forschungssoftware** verstehen wir Software, die in der Forschung eingesetzt wird, um Forschungsdaten zu erzeugen, zu verarbeiten, zu analysieren, zu verknüpfen oder zu präsentieren. Forschungssoftware ist auch im Bereich des Kulturerbes und der in [NFDI4Culture](https://nfdi4culture.de) vertretenen wissenschaftlichen Disziplinen (Architektur, Kunstgeschichte, Musikwissenschaft, Theater-, Film-, Medienwissenschaft) ein zentraler Arbeitsgegenstand, insbesondere in Form von Forschungswerkzeugen und Datendiensten.

Doch wie kann Software so entwickelt, angeboten und genutzt werden, dass sie selbst und die mit ihr produzierten Forschungsergebnisse im Sinne der FAIR-Kriterien **nachhaltig** verfügbar bleiben und möglichst nachnutzbar sind? Obwohl die zunehmende Bedeutung von Software für die geisteswissenschaftliche Forschung unbestritten ist, kann das Bewusstsein für die Bedeutung ihrer Nachhaltigkeit noch weiter gestärkt werden. Dieser Leitfaden soll eine Hilfestellung und Orientierung für Entwickler:innen und Nutzer:innen von Forschungssoftware sein. Es werden grundlegende Kriterien für nachhaltige Forschungssoftware genannt und eine Reihe von Handlungsbereichen definiert. Für jeden Handlungsbereich werden allgemeine Empfehlungen, Hinweise zur Anwendung und zu weiterführenden Informationen gegeben.
